
:root {
    --nrg-dark-blue: #0A223D;
    --nrg-light-blue: #31a2d8;
    --nrg-gray: #7d7b7c;
    --nrg-medium-gray: #d8d7dc;
    --nrg-light-gray: #f5f5f5;
    --nrg-green: #63a54d;
    --nrg-dark-blue-rgb: 10, 34, 61;

    --system-light-blue: ##b3d4fc;
}

.image-list-img {
    max-width: 150px;
    border-radius: 2px;
}

#sortlist_general_images, #sortlist_internal_images, #sortlist_external_images {
    list-style: none;
    margin: 0;
    padding: 0;
}

#sortlist_general_images li, #sortlist_internal_images li, #sortlist_external_images li {
    border: 1px solid var(--nrg-medium-gray);
    background-color: var(--nrg-light-gray);
    padding: 4px;
    margin-bottom: 5px;
}

/* (A) LIST STYLES */
.slist {
    list-style: none;
    padding: 0;
    margin: 0;
}
.slist li {
    margin: 10px;
    padding: 15px;
    border: 1px solid #dfdfdf;
    background: #f5f5f5;
}

/* (B) DRAG-AND-DROP HINT */
.slist li.hint {
    border: 1px solid #ffc49a;
    background: #feffb4;
}
.slist li.active {
    border: 1px solid #ffa5a5;
    background: #ffe7e7;
}


/* GERAL */
.btn-navigation-round {
    cursor: pointer;
}

.btn-navigation-round>i {
    width: 13px;
    height: 13px;
    text-align: center;
}


/* PROPERTY */
.property-media {
    max-width: 150px;
    border-radius: 0;
}

#sortlist>li {
    border: 0;
}

.removeGeneralImages, .removeInternalImages, .removeExternalImages {
    margin-right: 5px;
    margin-top: 5px;
}



/* DASHBOARD */

.card-border {
    border-radius: 2px;
}

.profile {
    padding: 0;
    max-width: 100%;
    margin: 0;
}

.profile-col {
    border-right: 1px solid #ccc;
    padding: 30px 10px;
}

.profile-last_col {
    padding: 30px 10px;
}

.profile-img {
    width: 40%;
    max-width: 200px;
    margin: 0 auto;
}

.profile-name {
    text-align: center;
    font-size: 1.4em;
    font-weight: 900;
    color: var(--nrg-gray);
}

.profile-label {
    text-align: center;
    font-size: 1.2em;
    color: var(--nrg-gray);
}

.profile-col-title {
    text-align: center;
    color: var(--nrg-gray);
}

.dashboard-btn-list-link {
    text-decoration: none;
    color: inherit;
}

.user-document-list {
    border-radius: 2px;
}
.user-document-list > .active {
    background-color: var(--nrg-medium-gray);
    border-color: var(--nrg-medium-gray);
    color: #000;
}

/* PROPERTIES */
.bloco-search-filter {
    border: 1px solid #eee;
    padding: 10px;
}
